 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("/images/ETEC01.jpg");
  background-position: 50% 50%, 50% 64.940002%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 696px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 504px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 100%, 50% 83.529999%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 485px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 407px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 305px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 281px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 260px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 2px rgba(0,0,0,0.8);
  font-size: 6rem;
  font-family: "Bruno Ace SC";
  font-weight: 500;
  width: 797px;
  margin: 25px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 300;
  font-size: 1rem;
  margin: 18px 105px 37px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    font-size: 5rem;
    margin-top: 15px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: 15px 35px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-2 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
    margin-left: 72px;
    margin-right: 72px;
  }

  .u-section-2 .u-text-2 {
    font-weight: 400;
    margin-right: 58px;
    margin-bottom: 41px;
    margin-left: 72px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-top: 13px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 11px;
    margin-bottom: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2rem;
    margin-top: 14px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    margin-bottom: 25px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 166px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  margin: 33px 99px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 133px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin: 17px 29px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-3 .u-text-1 {
    margin: 19px 59px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 172px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 18px;
    margin-bottom: 18px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 114px;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  font-weight: 400;
  margin: 41px 96px 23px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 92px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin: 21px 26px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 110px;
  }

  .u-section-4 .u-text-1 {
    margin: 18px 56px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 141px;
  }

  .u-section-4 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin: 21px 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 119px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 16px;
    margin-bottom: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 153px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 15px;
    margin-bottom: 24px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 102px;
}

.u-section-5 .u-text-1 {
  font-style: normal;
  font-size: 1rem;
  font-weight: 400;
  margin: 32px 96px 20px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 91px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin: 21px 26px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 118px;
  }

  .u-section-5 .u-text-1 {
    margin: 22px 55px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 115px;
  }

  .u-section-5 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin: 20px 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 130px;
  }

  .u-section-5 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 15px;
    margin-bottom: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 131px;
  }

  .u-section-5 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 18px;
    margin-bottom: 18px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 89px;
}

.u-section-6 .u-text-1 {
  font-size: 1rem;
  font-weight: 400;
  width: 995px;
  margin: 24px auto 15px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 98px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-bottom: 24px;
    margin-left: 57px;
    margin-right: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 105px;
  }

  .u-section-6 .u-text-1 {
    margin: 15px auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 96px;
  }

  .u-section-6 .u-text-1 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 109px;
  }

  .u-section-6 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 13px;
    margin-bottom: 20px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 860px;
  margin-bottom: 0;
}

.u-section-7 .u-gallery-1 {
  height: 816px;
  width: 990px;
  margin: 14px auto 30px;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 20px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-7 .u-gallery-1 {
    height: 775px;
    width: 940px;
    margin-top: 24px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-gap: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1931px;
  }

  .u-section-7 .u-gallery-1 {
    height: 1905px;
    margin-top: 0;
    margin-bottom: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1468px;
  }

  .u-section-7 .u-gallery-1 {
    height: 1429px;
    margin-bottom: 39px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 920px;
  }

  .u-section-7 .u-gallery-1 {
    height: 900px;
    margin-bottom: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 510px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 885px;
  margin: 29px 136px 29px auto;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 452px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-1 {
  padding: 16px 0 0;
}

.u-section-8 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 500;
  margin: 0;
}

.u-section-8 .u-text-2 {
  padding-left: 3px;
  line-height: 1.4;
  font-size: 1rem;
  margin: 29px -15px 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 452px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0;
}

.u-section-8 .u-image-1 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  height: 432px;
  width: 339px;
  margin: 20px 0 0 auto;
}

@media (max-width: 1399px) {
  .u-section-8 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 875px;
    margin-top: 50px;
    margin-bottom: 50px;
    margin-right: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 396px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-left: 20px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 62px;
    margin-right: -56px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 396px;
  }

  .u-section-8 .u-image-1 {
    height: 396px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-right: 55px;
    margin-bottom: 40px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 22px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 372px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 668px;
    margin-top: 37px;
    margin-right: 0;
    margin-bottom: 30px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 400px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 0;
    margin-left: 38px;
  }

  .u-section-8 .u-text-2 {
    line-height: 1.2;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 400px;
  }

  .u-section-8 .u-image-1 {
    --radius: 1px;
    height: 400px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 971px;
  }

  .u-section-8 .u-image-1 {
    height: 971px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 854px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 0;
    width: 340px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 16px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1rem;
    line-height: 1.4;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 611px;
  }

  .u-section-8 .u-image-1 {
    --radius: 10px;
    height: 611px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 673px;
}

.u-section-9 .u-layout-wrap-1 {
  width: 954px;
  margin: 60px auto;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 496px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0;
}

.u-section-9 .u-image-1 {
  --radius: 10px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 496px;
  background-image: none;
  --radius: 20px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 15px;
}

.u-section-9 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 500;
  margin: 0 26px;
}

.u-section-9 .u-text-2 {
  font-weight: 500;
  font-size: 1.875rem;
  margin: 122px 30px 0 21px;
}

.u-section-9 .u-text-3 {
  padding-left: 3px;
  line-height: 1.4;
  font-size: 1rem;
  margin: 26px 18px 0 8px;
}

@media (max-width: 1399px) {
  .u-section-9 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 859px;
    margin-right: 93px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 473px;
    --radius: 1px;
    --top-left-radius: 0px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-9 .u-image-1 {
    --radius: 1px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 473px;
    --radius: 1px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-right: 8px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-right: 8px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-right: 16px;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-9 .u-layout-wrap-1 {
    --radius: 50px;
    width: 733px;
    margin-right: 81px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 451px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 451px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 0;
    margin-right: 20px;
  }

  .u-section-9 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 126px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 6px;
    margin-left: 4px;
    margin-right: 4px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 428px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 467px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 10px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-text-1 {
    margin-right: 12px;
    margin-left: 32px;
  }

  .u-section-9 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 121px;
    margin-right: 50px;
    margin-left: 32px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 12px;
    margin-right: 32px;
    margin-left: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1136px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 28px;
    margin-bottom: 28px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 695px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 360px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 18px;
    margin-right: 43px;
    margin-left: 25px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 11px;
    margin-right: 19px;
    margin-left: 25px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 914px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-bottom: 14px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 446px;
  }

  .u-section-9 .u-image-1 {
    --radius: 10px;
    --animation-custom_in-translate_x: -300px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 425px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 5px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 26px;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 14px;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-9 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 20px;
    margin-left: 1px;
    margin-right: 1px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 125px;
}

.u-section-10 .u-text-1 {
  font-weight: 400;
  line-height: 1.6;
  font-size: 1.5rem;
  width: 974px;
  margin: 14px auto 35px;
}

@media (max-width: 1399px) {
  .u-section-10 .u-sheet-1 {
    min-height: 90px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin: 18px 0;
  }
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 87px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1rem;
    font-weight: 500;
    margin-top: 14px;
    margin-bottom: 23px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 106px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 10px;
    margin-bottom: 46px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 55px;
  }

  .u-section-10 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 0;
    margin-bottom: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 92px;
  }

  .u-section-10 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 18px;
    margin-bottom: 18px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 700px;
}

.u-section-11 .u-layout-wrap-1 {
  width: 1006px;
  margin: 66px 86px 0 auto;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 444px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 0px;
}

.u-section-11 .u-container-layout-1 {
  padding: 0;
}

.u-section-11 .u-text-1 {
  font-weight: 500;
  font-size: 1.875rem;
  margin: 0 18px;
}

.u-section-11 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 125px 112px 0 5px;
}

.u-section-11 .u-list-1 {
  width: 494px;
  margin: 24px auto 0;
}

.u-section-11 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 243px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-11 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-11 .u-container-layout-2 {
  padding: 0 1px 7px 0;
}

.u-section-11 .u-icon-1 {
  width: 20px;
  height: 20px;
  margin: 1px auto 0 0;
  padding: 0;
}

.u-section-11 .u-text-3 {
  font-size: 1rem;
  line-height: 1.4;
  font-weight: 500;
  margin: -21px 54px 0 30px;
}

.u-section-11 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-11 .u-container-layout-3 {
  padding: 0 1px 7px 0;
}

.u-section-11 .u-icon-2 {
  width: 20px;
  height: 20px;
  margin: 1px auto 0 0;
  padding: 0;
}

.u-section-11 .u-text-4 {
  font-size: 1rem;
  line-height: 1.4;
  font-weight: 500;
  margin: -21px 54px 0 30px;
}

.u-section-11 .u-list-item-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-11 .u-container-layout-4 {
  padding: 0 1px 7px 0;
}

.u-section-11 .u-icon-3 {
  width: 20px;
  height: 20px;
  margin: 1px auto 0 0;
  padding: 0;
}

.u-section-11 .u-text-5 {
  font-size: 1rem;
  line-height: 1.4;
  font-weight: 500;
  margin: -21px 54px 0 30px;
}

.u-section-11 .u-list-item-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-11 .u-container-layout-5 {
  padding: 0 1px 7px 0;
}

.u-section-11 .u-icon-4 {
  width: 20px;
  height: 20px;
  margin: 1px auto 0 0;
  padding: 0;
}

.u-section-11 .u-text-6 {
  font-size: 1rem;
  line-height: 1.4;
  font-weight: 500;
  margin: -21px 54px 0 30px;
}

.u-section-11 .u-list-item-5 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-11 .u-container-layout-6 {
  padding: 0 1px 7px 0;
}

.u-section-11 .u-icon-5 {
  width: 20px;
  height: 20px;
  margin: 1px auto 0 0;
  padding: 0;
}

.u-section-11 .u-text-7 {
  line-height: 1.4;
  font-size: 1rem;
  font-weight: 500;
  margin: -21px 54px 0 30px;
}

.u-section-11 .u-list-item-6 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-11 .u-container-layout-7 {
  padding: 0 1px 7px 0;
}

.u-section-11 .u-icon-6 {
  width: 20px;
  height: 20px;
  margin: 1px auto 0 0;
  padding: 0;
}

.u-section-11 .u-text-8 {
  line-height: 1.4;
  font-size: 1rem;
  font-weight: 500;
  margin: -21px 54px 0 30px;
}

.u-section-11 .u-list-item-7 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-11 .u-container-layout-8 {
  padding: 0 1px 7px 0;
}

.u-section-11 .u-icon-7 {
  width: 20px;
  height: 20px;
  margin: 1px auto 0 0;
  padding: 0;
}

.u-section-11 .u-text-9 {
  line-height: 1.4;
  font-size: 1rem;
  font-weight: 500;
  margin: -21px 54px 0 30px;
}

.u-section-11 .u-image-1 {
  min-height: 437px;
  background-image: url("/images/gomex01.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-9 {
  padding: 0;
}

.u-section-11 .u-text-10 {
  font-weight: 500;
  font-size: 1.5rem;
  margin: 66px 0 60px;
}

@media (max-width: 1399px) {
  .u-section-11 .u-sheet-1 {
    min-height: 745px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 876px;
    margin-top: 81px;
    margin-right: auto;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 525px;
  }

  .u-section-11 .u-text-1 {
    --animation-custom_in-translate_x: 100px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 1px;
    margin-right: 31px;
    margin-left: 0;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-top: 140px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-11 .u-list-1 {
    width: 505px;
    margin-top: 21px;
    margin-right: -67px;
  }

  .u-section-11 .u-repeater-1 {
    min-height: 263px;
    grid-gap: 0px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-bottom: 3px;
  }

  .u-section-11 .u-icon-1 {
    height: 21px;
    margin-top: 0;
  }

  .u-section-11 .u-text-3 {
    font-weight: 400;
    margin-top: -26px;
    margin-left: 39px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-bottom: 3px;
  }

  .u-section-11 .u-icon-2 {
    height: 21px;
    margin-top: 0;
  }

  .u-section-11 .u-text-4 {
    font-weight: 400;
    margin-top: -26px;
    margin-left: 39px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-bottom: 3px;
  }

  .u-section-11 .u-icon-3 {
    height: 21px;
    margin-top: 0;
  }

  .u-section-11 .u-text-5 {
    font-weight: 400;
    margin-top: -26px;
    margin-left: 39px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-bottom: 3px;
  }

  .u-section-11 .u-icon-4 {
    height: 21px;
    margin-top: 0;
  }

  .u-section-11 .u-text-6 {
    font-weight: 400;
    margin-top: -26px;
    margin-left: 39px;
  }

  .u-section-11 .u-container-layout-6 {
    padding-bottom: 3px;
  }

  .u-section-11 .u-icon-5 {
    height: 21px;
    margin-top: 0;
  }

  .u-section-11 .u-text-7 {
    font-weight: 400;
    margin-top: -26px;
    margin-left: 39px;
  }

  .u-section-11 .u-container-layout-7 {
    padding-bottom: 3px;
  }

  .u-section-11 .u-icon-6 {
    height: 21px;
    margin-top: 0;
  }

  .u-section-11 .u-text-8 {
    font-weight: 400;
    margin-top: -26px;
    margin-left: 39px;
  }

  .u-section-11 .u-container-layout-8 {
    padding-bottom: 3px;
  }

  .u-section-11 .u-icon-7 {
    height: 21px;
    margin-top: 0;
  }

  .u-section-11 .u-text-9 {
    font-weight: 400;
    margin-top: -26px;
    margin-left: 39px;
  }

  .u-section-11 .u-image-1 {
    min-height: 525px;
    background-size: cover;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-11 .u-text-10 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 81px;
    margin-bottom: 35px;
  }
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 759px;
    margin-top: 80px;
    margin-right: 75px;
  }

  .u-section-11 .u-layout-cell-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    min-height: 450px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 0;
    margin-right: 60px;
    margin-left: 33px;
  }

  .u-section-11 .u-text-2 {
    margin-top: 106px;
    margin-right: 137px;
  }

  .u-section-11 .u-list-1 {
    width: 443px;
    margin-top: 25px;
    margin-right: 0;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 241px;
  }

  .u-section-11 .u-text-3 {
    width: auto;
    margin-top: -21px;
    margin-right: 0;
    margin-left: 31px;
  }

  .u-section-11 .u-text-4 {
    width: auto;
    margin-top: -21px;
    margin-right: 0;
    margin-left: 31px;
  }

  .u-section-11 .u-text-5 {
    width: auto;
    margin-top: -21px;
    margin-right: 0;
    margin-left: 31px;
  }

  .u-section-11 .u-text-6 {
    width: auto;
    margin-top: -21px;
    margin-right: 0;
    margin-left: 31px;
  }

  .u-section-11 .u-text-7 {
    width: auto;
    margin-top: -21px;
    margin-right: 0;
    margin-left: 31px;
  }

  .u-section-11 .u-text-8 {
    width: auto;
    margin-top: -21px;
    margin-right: 0;
    margin-left: 31px;
  }

  .u-section-11 .u-text-9 {
    width: auto;
    margin-top: -21px;
    margin-right: 0;
    margin-left: 31px;
  }

  .u-section-11 .u-image-1 {
    min-height: 450px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-scale: 1;
  }

  .u-section-11 .u-text-10 {
    font-size: 1.125rem;
    font-weight: 400;
    margin-top: 25px;
    margin-right: 10px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 433px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.25rem;
    margin-right: 34px;
    margin-left: 6px;
  }

  .u-section-11 .u-text-2 {
    margin-top: 122px;
    margin-right: 134px;
    margin-left: 27px;
  }

  .u-section-11 .u-list-1 {
    width: 441px;
    margin-top: 14px;
  }

  .u-section-11 .u-repeater-1 {
    min-height: 221px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-11 .u-icon-1 {
    margin-top: 4px;
  }

  .u-section-11 .u-text-3 {
    margin-top: -24px;
    margin-left: 33px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-11 .u-icon-2 {
    margin-top: 4px;
  }

  .u-section-11 .u-text-4 {
    margin-top: -24px;
    margin-left: 33px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-11 .u-icon-3 {
    margin-top: 4px;
  }

  .u-section-11 .u-text-5 {
    margin-top: -24px;
    margin-left: 33px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-right: 0;
  }

  .u-section-11 .u-icon-4 {
    margin-top: 4px;
  }

  .u-section-11 .u-text-6 {
    margin-top: -24px;
    margin-left: 33px;
  }

  .u-section-11 .u-container-layout-6 {
    padding-right: 0;
  }

  .u-section-11 .u-icon-5 {
    margin-top: 4px;
  }

  .u-section-11 .u-text-7 {
    margin-top: -24px;
    margin-left: 33px;
  }

  .u-section-11 .u-container-layout-7 {
    padding-right: 0;
  }

  .u-section-11 .u-icon-6 {
    margin-top: 4px;
  }

  .u-section-11 .u-text-8 {
    margin-top: -24px;
    margin-left: 33px;
  }

  .u-section-11 .u-container-layout-8 {
    padding-right: 0;
  }

  .u-section-11 .u-icon-7 {
    margin-top: 4px;
  }

  .u-section-11 .u-text-9 {
    margin-top: -24px;
    margin-left: 33px;
  }

  .u-section-11 .u-image-1 {
    min-height: 433px;
    background-repeat: no-repeat;
  }

  .u-section-11 .u-text-10 {
    font-size: 1.25rem;
    margin-top: 40px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 832px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 13px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 7px;
  }

  .u-section-11 .u-text-2 {
    margin-top: 7px;
  }

  .u-section-11 .u-list-1 {
    margin-top: 12px;
  }

  .u-section-11 .u-repeater-1 {
    min-height: 305px;
  }

  .u-section-11 .u-text-3 {
    margin-top: -22px;
    margin-right: -13px;
    margin-left: 28px;
  }

  .u-section-11 .u-text-4 {
    margin-top: -22px;
    margin-right: -13px;
    margin-left: 28px;
  }

  .u-section-11 .u-text-5 {
    margin-top: -22px;
    margin-right: -13px;
    margin-left: 28px;
  }

  .u-section-11 .u-text-6 {
    margin-top: -22px;
    margin-right: -13px;
    margin-left: 28px;
  }

  .u-section-11 .u-text-7 {
    margin-top: -22px;
    margin-right: -13px;
    margin-left: 28px;
  }

  .u-section-11 .u-text-8 {
    margin-top: -22px;
    margin-right: -13px;
    margin-left: 28px;
  }

  .u-section-11 .u-text-9 {
    margin-top: -22px;
    margin-right: -13px;
    margin-left: 28px;
  }

  .u-section-11 .u-image-1 {
    min-height: 847px;
  }

  .u-section-11 .u-text-10 {
    font-size: 1.125rem;
    margin-top: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 78px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    order: 0;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-11 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-list-1 {
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-repeater-1 {
    min-height: 294px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-11 .u-icon-1 {
    width: 15px;
    height: 15px;
    margin-top: 9px;
  }

  .u-section-11 .u-text-3 {
    font-size: 0.875rem;
    margin-top: -17px;
    margin-right: 9px;
    margin-left: 21px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-11 .u-icon-2 {
    width: 15px;
    height: 15px;
    margin-top: 9px;
  }

  .u-section-11 .u-text-4 {
    font-size: 0.875rem;
    margin-top: -17px;
    margin-right: 9px;
    margin-left: 21px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-11 .u-icon-3 {
    width: 15px;
    height: 15px;
    margin-top: 9px;
  }

  .u-section-11 .u-text-5 {
    font-size: 0.875rem;
    margin-top: -17px;
    margin-right: 9px;
    margin-left: 21px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-11 .u-icon-4 {
    width: 15px;
    height: 15px;
    margin-top: 9px;
  }

  .u-section-11 .u-text-6 {
    font-size: 0.875rem;
    margin-top: -17px;
    margin-right: 9px;
    margin-left: 21px;
  }

  .u-section-11 .u-container-layout-6 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-11 .u-icon-5 {
    width: 15px;
    height: 15px;
    margin-top: 9px;
  }

  .u-section-11 .u-text-7 {
    font-size: 0.875rem;
    margin-top: -17px;
    margin-right: 9px;
    margin-left: 21px;
  }

  .u-section-11 .u-container-layout-7 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-11 .u-icon-6 {
    width: 15px;
    height: 15px;
    margin-top: 9px;
  }

  .u-section-11 .u-text-8 {
    font-size: 0.875rem;
    margin-top: -17px;
    margin-right: 9px;
    margin-left: 21px;
  }

  .u-section-11 .u-container-layout-8 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-11 .u-icon-7 {
    width: 15px;
    height: 15px;
    margin-top: 9px;
  }

  .u-section-11 .u-text-9 {
    font-size: 0.875rem;
    margin-top: -17px;
    margin-right: 9px;
    margin-left: 21px;
  }

  .u-section-11 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    order: 1;
    filter: none;
    min-height: 533px;
  }

  .u-section-11 .u-container-layout-9 {
    padding-bottom: 9px;
  }

  .u-section-11 .u-text-10 {
    line-height: 1.6;
    font-size: 0.875rem;
    margin-top: -646px;
  }
}